이것참 ... 항상 최신패치하는게 버릇이 되어서 

 

PHP 7.1.4 버전이 나와 있길래 무심결에 라이믹스에 올렸는데

 

1. 누리고 쇼핑몰 

2. MEMCACHE PHP_MEMCACHE.DLL 이 호환이 안되는것 같더라고요 ...

 

  • profile
    라이믹스 코어는 7.1에서 정상 작동합니다. 누리고는 모르겠네요.

    PHP 버전이 X.Y.Z인 경우 Z는 호환성과 아무 관계가 없습니다. 예를 들어 7.1.3에서 라이믹스와 누리고를 잘 사용하고 계셨다면 7.1.4라고 갑자기 문제가 생길 리는 없고요, 7.0 또는 5.6에서 사용하고 계셨다면 문제가 생길 수도 있습니다.

    PHP 버전 변경시 확장모듈은 버전에 맞는 것으로 다시 설치하셔야 합니다. memcache보다는 memcached 확장모듈을 권장합니다. 한 글자 차이가 큽니다.

    DLL이라고 하시는 것을 보니 윈도우 서버인 것 같은데, 지금 발생한 문제와는 무관한 것 같습니다만 현재 XE 및 라이믹스 개발팀 중 윈도우 서버에서 테스트해 보는 사람은 아무도 없으며 앞으로도 생길 가능성이 매우 희박하다는 점을 염두에 두고 운영하시기 바랍니다^^
  • profile profile
    기진곰님 최고입니다 .. ㅎㅎ 명쾌한설명 감사드립니다.